<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-DE19B02C0E1623096526123427F25695" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-28AB47D3BAAE758744285F49719BDECC">
    <organization identifier="ORG-28AB47D3BAAE758744285F49719BDECC" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-E7BB266790C5D87095846A3B03EAD323" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-281C094E2B72D0C5DC7A4F740ABC14A9" isvisible="true" identifierref="RES-C8F782F3813D06E49E566AE4D93567EE">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-7B99481E6300CD146BB548E6BDDDA9AE" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-337A5E07C752F74F0B534DB1A86C2386" isvisible="true" identifierref="RES-CD5E76452CE54A9891B93AF5DF3D63F7">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-A7FD0F37A0ED2689B053A7FD48C53A27" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-1FD8923E4E40D3E96F8E0F9FE0CE5E7E" isvisible="true" identifierref="RES-89EDE6E3BF879233C7A159FF559EE930">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-BEC9E26A59F520DEFF911C27272C351F" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-A9136AACEB740CFB66D513F4F071851D" isvisible="true" identifierref="RES-C01EBBB794CAB18F0DBC3BC256F3029B">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-D84491637DF40622A2DCE608EA87BF80" isvisible="true" identifierref="RES-42D8D6025B2A44CA7D74ADE9ECEA2460">
          <title>Actividad 2</title>
        </item>
      </item>
      <item identifier="ITEM-DB03EEA4CC3FA39B738F54AB4509853F" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-1602F0DB1ABCF39040A96E95879580B9" isvisible="true" identifierref="RES-6991B445B76E51AFE4C411C1A0E75669">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-2EBF5BF55B3306F647AD65B3F592791E" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-EBF4A710F1E22C4CBF40609140362457" isvisible="true" identifierref="RES-D517E8D5C01E9DA7FFCF60B33ED3A516">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-C8F782F3813D06E49E566AE4D93567EE" type="webcontent" href="S/S_G02_U02_L06/S_G02_U02_L06_01_00.html">
      <file href="S/S_G02_U02_L06/S_G02_U02_L06_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-CD5E76452CE54A9891B93AF5DF3D63F7" type="webcontent" href="S/S_G02_U02_L06/S_G02_U02_L06_01_01.html">
      <file href="S/S_G02_U02_L06/S_G02_U02_L06_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-89EDE6E3BF879233C7A159FF559EE930" type="webcontent" href="S/S_G02_U02_L06/S_G02_U02_L06_02_01.html">
      <file href="S/S_G02_U02_L06/S_G02_U02_L06_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-C01EBBB794CAB18F0DBC3BC256F3029B" type="webcontent" href="S/S_G02_U02_L06/S_G02_U02_L06_03_01.html">
      <file href="S/S_G02_U02_L06/S_G02_U02_L06_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-42D8D6025B2A44CA7D74ADE9ECEA2460" type="webcontent" href="S/S_G02_U02_L06/S_G02_U02_L06_03_02.html">
      <file href="S/S_G02_U02_L06/S_G02_U02_L06_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-6991B445B76E51AFE4C411C1A0E75669" type="webcontent" href="S/S_G02_U02_L06/S_G02_U02_L06_04_01.html">
      <file href="S/S_G02_U02_L06/S_G02_U02_L06_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-D517E8D5C01E9DA7FFCF60B33ED3A516" type="webcontent" href="S/S_G02_U02_L06/S_G02_U02_L06_05_01.html">
      <file href="S/S_G02_U02_L06/S_G02_U02_L06_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

